#ifndef _header

#define _header


// Macros



#include "stdlib.h"

extern char * __ClassNames[];


// Includes


typedef struct header{

	char * name;

	char * value;


} header;

header header_new(  );

header * header_newPointer(  );

#endif


typedef struct header header;



